import 'package:flutter/cupertino.dart';

class PositionSettingState {

  TextEditingController controller = TextEditingController();
  FocusNode focusNode = FocusNode();

  ///是否是管理员
  int radioIndex = 1;
  PositionSettingState() {
    ///Initialize variables
  }
}
